DWRITP(3)

SYNOPSIS
SUBROUTINE DWRITP (IPAGE, LIST, RLIST, LPAGE, IREC)

NAME
dwritp - Subsidiary to DSPLP

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (SWRITP-S, DWRITP-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
WRITE RECORD NUMBER IRECN, OF LENGTH LPG, FROM STORAGE ARRAY LIST(*) ONTO UNIT NUMBER IPAGEF. WRITE RECORD NUMBER IRECN+1, OF LENGTH LPG, ONTO UNIT NUMBER IPAGEF FROM THE STORAGE ARRAY RLIST(*). TO CHANGE THIS PROGRAM UNIT TO DOUBLE PRECISION CHANGE /REAL (12 BLANKS)/ TO /DOUBLE PRECISION/.

SEE ALSO
DSPLP

ROUTINES CALLED
XERMSG

REVISION HISTORY (YYMMDD)
811215 DATE WRITTEN
890605 Corrected references to XERRWV. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
900510 Convert XERRWV calls to XERMSG calls. (RWC)